/*-----
ヘッダー：タイトル（720px）
ミドル：（720px）
	サイドバー：メニュー（130px）
	メイン：
		図なしトピック
		左図ありトピック（図180px）
		右図ありトピック（図180px）
フッター：コピーライト
-----*/

/*-----共通設定-----*/
* {
	font-style: normal;
	font-variant: normal;
	font-size: 14px;
	line-height: 130%;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Osaka‐等幅", Osaka, sans-serif;
	vertical-align: top;
}

/*-----ページレイアウト-----*/
div#body {
	text-align:center;
}
div#body2 {
	text-align: left;
	margin:0px auto;
	width:720px;
}
div#header {
	width: 720px;
	background-color: #339a33;
	border-bottom: 10px solid;
	border-color: #f7e9ae;
}

div#middle{
	width: 720px;
	background-color: #ebf8dc;
	border-top: 5px solid;
	border-bottom: 5px solid;
	border-color: #ebf8dc;
/***	border: 1px solid;
	border-color: #ff0000; ***/
}
div#sidebar {
	float: left;
	width: 150px;
	padding-top: 20px;
}
div#sidebarR {
	float: right;
	width: 10px;
}
div#main {
	margin-left: 150px;
	margin-right: 10px;
	background-color: #ffffff;
}

div#footer {
	clear: both;
	width: 720px;
	background-color: #339a33;
	border-top: 10px solid;
	border-color: #f7e9ae
}
/*-----ページレイアウト-----*/


/*-----タイトル-----*/
div.title_sub {
	border-top: 35px solid;
	border-color: #339a33;
	padding-left: 150px;
	color: #ffffff;
	font-size: 120%;
}
div.title_main {
	border-bottom: 30px solid;
	border-color: #339a33;
	padding-left: 150px;
	color: #ffffff;
	font-size: 180%;
}
/*-----タイトル-----*/


/*-----メニュー-----*/
div.menu {
	margin-left: 35px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 8px;
}
a.menu_l:link {
	color: #003300;
	text-decoration: none;
}
a.menu_l:visited {
	color: #003300;
	text-decoration: none;
}
a.menu_l:hover {
	color: #ff0000;
}
/*-----メニュー-----*/


/*-----コピーライト----*/
div.foot {
	border-top: 15px solid;
	border-bottom: 20px solid;
	border-color: #339a33;
	padding-left: 150px;
	color: #ffffff;
}
/*-----コピーライト----*/


/*-----トピック-----*/
div.topic_title {
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 100%;
	font-weight: bold;
}
div.topic {
	margin-left: 15px;
	margin-right: 15px;
	text-indent: 0.5em;
}
div.clear {
	clear: both;
}
table.topic {
	margin-left: 15px;
	margin-right: 15px;
	text-indent: 0.5em;
}
td.fig {
	width: 200;
	text-align:center;
	font-size: 80%;
	line-height: 200%;
	text-indent: 0.0em;
}
td.member_name {
	width: 160px;
	text-indent: 0.0em;
}
td.member_theme {
	text-indent: 0.0em;
}
ul li {
	list-style-type: square;
	vertical-align: middle;
	text-indent: 0.0em;
}
a.topic_l:link {
	color: #000000;
	text-decoration: none;
}
a.topic_l:visited {
	color: #000000;
	text-decoration: none;
}
a.topic_l:hover {
	color: #ff0000;
}
/*-----トピック-----*/